@media only screen and (max-width: 300px) {
      video {
        max-width: 30%;
      }
    }
body{
	background:#EEEEEE;
  font-family: myriad-pro, sans-serif;
  font-style: normal;
  font-weight: 300;
}

header{
	background: #1A5276 ;
	color: #FFFFFF;
  max-width: 200%;
  min-width: 20px;
  height: 100px;
}
input, select{
  font-size: 12px!important;
}

b, strong{
 font-weight: 700!important; 
}

.container{
  padding: 0px !important; 
}
.moti{
  font-size: 8px!important;
}

.elementos{
  background:#fff;
  box-shadow:0 1px 2px 0 rgba(0,0,0,0.22);
  margin-right: 15px;
  margin-bottom: 10px;
  cursor: pointer;
}

.elementos img{
  width:70%; 
  height:70%; 
  margin: auto; display: block;
}

.elementos p{
  padding:10px;
  font-family: 'Questrial', sans-serif;
}

table{
  background: #fff;
  box-shadow:0 1px 2px 0 rgba(0,0,0,0.22);
  text-align: left!important;
  font-size: 12px;
}

label{
  font-size: 15px!important;
}

h1, h3, h2{
	padding: 15px;
	/*font-family: 'Cinzel', serif;*/
}

svg{
  cursor: pointer;
}


.regform , .regformi{
  background-color: #ffffff;
  margin: 30px auto;
  padding: 40px;
  width: 75%;
  min-width: 200px;
  box-shadow: 0px 0px 3px grey;
}


input[type=checkbox ], input[type=radio ]{
  cursor: pointer;
}


/* Style the form */
#regForm {
  background-color: #ffffff;
  margin: 30px auto;
  padding: 40px;
  width: 75%;
  min-width: 200px;
  box-shadow: 0px 0px 3px grey;
}
#regForm2 {
  background-color: #ffffff;
  padding: 10px;
  width: 80%;
  box-shadow: 0px 0px 3px grey;
  margin:auto;
}
/* Marcar los campos invalidos */
input.invalid {
  background-color: #ffdddd;
}
select.invalid {
  background-color: #ffdddd;
}

.border-danger{
   border: 2px solid red;
}


